# Uses of Class
org.eclipse.ui.internal.PluginActionBuilder.BasicContribution

Packages that use PluginActionBuilder.BasicContribution
Package
Description
org.eclipse.ui.internal

## Uses of PluginActionBuilder.BasicContribution in org.eclipse.ui.internal

Fields in org.eclipse.ui.internal declared as PluginActionBuilder.BasicContribution
Modifier and Type
Field
Description
`protected PluginActionBuilder.BasicContribution`
PluginActionBuilder.`currentContribution`
Methods in org.eclipse.ui.internal that return PluginActionBuilder.BasicContribution
Modifier and Type
Method
Description
`protected PluginActionBuilder.BasicContribution`
EditorActionBuilder.`createContribution()`
`protected PluginActionBuilder.BasicContribution`
ObjectActionContributor.`createContribution()`
`protected PluginActionBuilder.BasicContribution`
PluginActionBuilder.`createContribution()`
Factory method to create the helper contribution class that will hold onto the menus and actions contributed.
`protected PluginActionBuilder.BasicContribution`
PluginActionSetBuilder.`createContribution()`
`protected PluginActionBuilder.BasicContribution`
ViewerActionBuilder.`createContribution()`